div.slideIn, div.zoomFade, div.zoomImage{
	overflow:hidden;
	position:relative;
}
div.zoomFade .zoom{
	position:absolute;
	opacity:0;
	width:33%;
	top:33%;
	left:33%;
	max-width: 100%;
	max-height: 100%;
	display:block;
}
#wrap #viewport .slidePage .content div.slideIn .left{
	width:50%;
	display:block;
	margin-left:-50%;
	opacity:0;
	float:left;
}
#wrap #viewport .slidePage .content div.slideIn .right{
	width:50%;
	display:block;
	margin-right:-50%;
	opacity:0;
	float:right;
}
#wrap #viewport .slidePage .content div.zoomFade img.zoom {
	position:absolute;
	opacity:0;
	width:33%;
	top:33%;
	left:33%;
	max-width: 100%;
	max-height: 100%;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
#wrap #viewport .slidePage .content div.zoomFade img.zoom{
	position:absolute;
	opacity:0;
	width:33%;
	top:0%;
	left:0%;
	max-width: 100%;
	max-height: 100%;
}
}
@media only screen  and (min-width : 1024px) {
	#wrap #viewport .slidePage .slideLeft .slide{
	max-width:100%;
	display:block;
	visibility:hidden;
}
}
#wrap #viewport .slidePage .slideRight .slide{
	margin-right:-250%;
	max-width:100%;
	display:block;
}
.wrapper DIV.csc-textpic .csc-textpic-imagewrap figure.slideLeft.csc-textpic-image, .wrapper DIV.csc-textpic .csc-textpic-imagewrap figure.slideRight.csc-textpic-image, .slideLeft, .slideRight{
	position:relative;
	display:block;
}